body {
    font-family: 'Arial';
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Arial';
    font-weight: bold;
}
h2 {
    font-size: 1.5rem;
}

img {
    max-width: 100%;
}


a.btn {
    padding: 10px 30px;
    border-radius: 30px;
    transition: all 0.5s ease-in-out
}
a.btn-orange {
    border: 0;
    background-color: #EC7F22;
}
a.btn-orange:hover {
    background-color: #dC6F12;
}
.product-header {
    padding: 30px 20px;
    background-color: #313E4C;
    text-align: center;
}
.product-details {
    padding: 20px 20px;
    background-color: #DDE3E5;
    text-align: center;
}

#brand {
    padding: 20px 15px;
}

#section-1 {
    padding: 80px 0;
    background-image: url('https://images.campaignresources.motorolasolutions.com/EloquaImages/clients/MotorolaSolutionsInc/%7Bc0e6d624-5a9d-42d5-acb8-9f71f55688cb%7D_header.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
}
#section-1 h1 {
    font-weight: normal;
    line-height: 1.3;
}
#section-1 .period {
    margin-bottom: 30px;
}

#section-2 {
    padding: 50px 0;
}
#section-2 h3 {
    color: #FFFFFF;
    font-size: 1rem;
}
#section-2 big {
    color: #EC7F22;
    font-size: 1.5rem;
}
#section-2 img {
    width: auto;
    height: 155px;
}
#section-2 #intro p {
    max-width: 900px;
    margin: auto;
}

#section-3 {
    padding: 50px 0;
    background-image: url('https://images.campaignresources.motorolasolutions.com/EloquaImages/clients/MotorolaSolutionsInc/%7B0e66738f-207e-470f-a440-56abab1e6ffb%7D_section-3-bg.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 1.2rem;
}

#section-4 {
    padding: 50px 0;
    color: #333;
}
#section-4 img {
    height: 100px;
    margin-bottom: 15px;
}
#section-4 h2 {
    color: #000;
}
#section-4 h3 {
    font-size: 1rem;
    color: #000;
}

#section-5a {
    background-color: #dde3e5;
    padding: 50px 0;
}

#section-5 {
    background-color: #f5f5f5;
    padding: 50px 0;
}
#section-5 h2 {
    color: #EC7F22;
}
#section-5 .product-details {
    border-bottom: 10px solid #EC7F22;
    background-color: #FFFFFF;
}
#section-5 img {
    width: auto;
    height: 140px;
    margin-bottom: 20px;
}

#section-6 {
    padding: 50px 0;
    background-image: url('https://images.campaignresources.motorolasolutions.com/EloquaImages/clients/MotorolaSolutionsInc/%7Bb52b2e50-7586-4469-910c-e82fb123169f%7D_footer.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 1.2rem;
}
#section-6 a.btn {
    padding: 10px 55px;
}

#footer {
    padding: 30px 20px;
    text-align: right;
}
#footer p {
    margin: 0;
    font-size: 0.8rem;
    color: #444444;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
    a.btn {
        padding: 10px 55px;
    }

    #brand {
        padding: 20px 0;
    }
    
    #section-1 {
        height: 558px;
        padding: 0;
    }
    #section-1 .period {
        margin-bottom: 40px;
        font-size: 20px;
    }

    #section-2 {
        padding: 80px 0;
    }
   
    #section-3 {
        padding: 80px 0;
        font-size: 1.3rem;
    }

    #section-4 {
        padding: 80px 0;
    }
    #section-4 img {
        height: 80px;
        margin-bottom: 20px;
    }
    
    #section-5 {
        padding: 80px 0;
    }
    
    #section-6 {
        padding: 80px 0;
        font-size: 1.3rem;
    }

    #footer {
        padding: 30px 50px;
    }
}